.vornadobanner {
    position: relative;
    margin: 0px;
    background: url(../images/vornado.jpg) no-repeat 0 0;
    background-size: cover;
    padding: 15% 0;
    text-align: center;
}
.lepopup-form-15 .lepopup-element-5 div.lepopup-input .lepopup-imageselect+label {
    width: 100% !important;
}
.lepopup-form-13 .lepopup-element-2 div.lepopup-input .lepopup-imageselect+label,
.lepopup-form-15 .lepopup-element div.lepopup-input .lepopup-imageselect+label
{
	width: 100% !important;
}
.vornadobanner:after {
    position: absolute;
    content: '';
    background: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
    display: block;
}

.vornadobannerInner{
    position: relative;
    z-index: 2;
}


.vornadodetails{
    background-image: url(http://clientstaging.space/quadrant-technology/wp-content/uploads/2017/02/background.jpg?id=1558);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 96px;
}

.vornadodetails h3 {
    color: #292929;
    font-size: 20px;
    line-height: 26px;
    font-family: 'ralewayregular';
    font-weight: 400;
}

.vornadodetails p {
    color: #666666;
    font-family: 'open_sansregular';
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 24px;
}

.diagonalview{
    background-image: url(http://clientstaging.space/quadrant-technology/wp-content/uploads/2017/02/bg.jpg?id=1560);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 95px 0;
    overflow: hidden;
}

.diagonalLeft{
    width: 30%;
    float: left;
}

.diagonalRight{
    width: 65%;
    float: right;
}

.diagonalview h3 {
    font-size: 108px;
    line-height: 1;
    color: #484b4a;
    font-weight: 700;
    z-index: 9999999;
    font-family: 'ralewayregular';
    margin: 0;
}

.diagonalview .ba-slider {
    top: -20px;
}

.headerContent{
    width: 800px;
    transform: rotate(-90deg);
}

.uiview h3 {
    font-size: 108px;
    line-height: 1;
    color: #484b4a;
    font-weight: 700;
    z-index: 999;
    transform: translate(-460px, -240px);
    margin: 0;
    font-family: 'ralewayregular';
}

#imageWrapper {
  position: relative;
  min-height: 1020px;
}

#imageWrapper img {
  position: absolute;
  transition: all 0.3s ease-in-out;
}

#imageWrapper img.one{
    top: 0;
    left: 0;
    z-index: 9;
}

#imageWrapper img.two{
    top: 360px;
    left: -20px;
    z-index: 99;
}

#imageWrapper img.three{
    top: 592px;
    right: 0;
    z-index: 10;
}

#imageWrapper img.four{
    top: 0px;
    right: 0;
    opacity: 0;
    z-index: 100;
}

#imageWrapper img.five{
    top: 220px;
    opacity: 0;
    right: -50px;
    z-index: 100;
}

#imageWrapper img.six{
    top: 592px;
    opacity: 0;
    right: 0;
    z-index: 100;
}


.iconViewWrapper{
    background-image: url(http://clientstaging.space/quadrant-technology/wp-content/uploads/2017/02/pattern.png?id=1581);
    padding: 96px 0;
}

.iconView{
    display: flex;
    flex-wrap: wrap;
}

.iconView .image-bg{
    width: 30%;
}

.iconView .iconShow{
    padding-left: 30px; 
    width: 70%;
}

.iconView div.icontextone {
    background: #1e201f;
    position: relative;
    padding: 30px 0 12px 0;
}

.iconView div.icontextone  img{
    position: absolute;
    top: 20px;
    left: 10px;
    max-width: 90px;
    width: 100%;
}

.iconView div.icontextone h2{
    font-family: 'ralewayregular';
    padding-left: 120px;
    font-weight: 600;
    font-size: 60px;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
}

.iconView div.andFonts{
    padding-left: 100px
}

.iconView div.icontexttwo {
    padding-top: 60px;
    padding-left: 90px;
    margin-bottom: 0;
}

.entry-content ul.icons,
.entry-content ul.wp-block-columns{
    margin: 0px;
}

.entry-content ul.icons li,
.entry-content ul.wp-block-columns li{
    display: inline-block;
    list-style-type: none;
    padding: 0 15px;
    margin-bottom: 30px;
}

.iconDetails{
    margin-bottom: 30px;
}

.single-image{
    text-align: center;
    margin-bottom: 30px;
}

.single-projects .entry-header{
    display: none;
}

.single-projects .entry-header .entry-meta{
    display: none;
}

.proHeader{
    padding: 96px 0;
}

.single-projects .proHeader h3 {
    color: #292929;
    font-weight: 400;
    text-transform: uppercase;
    margin: 30px 0 50px 0;
    padding-bottom: 20px;
    font-size: 22px;
    line-height: 40px;
    font-family: 'ralewayregular';
    border-bottom: 1px solid #555;
    letter-spacing: 6px;
}

.single-projects .proHeader h5{
    font-weight: 400;
    text-transform: uppercase;
    margin: 30px 0 10px 0;
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 24px;
}

.proHeader p {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 25px;
    font-family: 'open_sansregular';
    color: #666;
}

.buttonWrap{
    padding: 70px 0;
    margin: 0px;
    text-align: center;
}

.buttonWrap .wp-block-button__link{
    line-height: 20px;
    border-radius: 50px;
    border: 2px solid #0068AB;
    height: 50px;
    padding: 14px 45px;
    color: #0068AB;
    text-transform: uppercase;
    font-weight: 700;
    background: transparent;
    font-size: 12px;
    font-family: 'ralewayregular';
    letter-spacing: 1px;
    transition: 0.3s all ease-in-out;
}

.buttonWrap .wp-block-button__link:hover,
.buttonWrap .wp-block-button__link:focus{
    color: #0068AB;
    border: 2px solid #0068AB;
}

.single-projects .entry-footer {
    margin-bottom: 0px;
}

/*.blogSilder{
    margin-bottom: 70px;
}*/

/*.post-snippet{
    position: relative;
    background-size: cover !important;
    background-position: center !important;
    margin: 0 15px;
}*/

/*.post-snippet:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0px;
    background: rgba(5, 58, 94, .8);
}*/

/*.post-snippet .post-snippet-format {
    background: transparent;
    color: #fff;
    padding: 55px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    top: 0;
    margin-bottom: 50px;
    min-height: 317px;
}*/

/*.post-snippet .post-snippet-format h3{
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    font-family: 'ralewayregular';
    font-weight: 600;
    margin-bottom: 50px;
}*/

/*.post-snippet .post-snippet-format h3 a{
    color: #fff;
}*/

.post-snippet-format span.whiteButton{
    opacity: 0;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    font-family: 'ralewayregular';
    border-radius: 50px;
    font-size: 13px;
    font-weight: 500;
    height: 34px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    line-height: 32px;
    text-transform: none;
    padding: 0 26px;
    display: inline-block;
}

.post-snippet-format:hover span.whiteButton{
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.post-snippet-format .entry-category{
    font-size: 16px;
    margin-bottom: 5px;
    display: inline-block;
    font-family: 'open_sansregular';
    font-weight: 500;
}

.catMenu{
    text-align: center;
    margin-bottom: 50px;
}

.catMenu li{
    display: inline-block;
    padding: 0 15px;
}

.catMenu li a{
    color: #292929;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.catMenu li a:hover{
    color: #292929;
}

.loaderWrap{
    display: none;
    margin-bottom: 50px;
}

.loading {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.loading li {
    margin: 0 5px;
    height: 20px;
    width: 20px;
    display: inline-block;
    border: 3px solid #2b8ccd;
    border-radius: 100%;
    transform: transformZ(0);
    animation: LOADING 2s infinite;
}

.loading li:nth-child(1n) {
    animation-delay: 0s;
}

.loading li:nth-child(2n) {
    animation-delay: 0.2s;
}

.loading li:nth-child(3n) {
    animation-delay: 0.4s;
}

@keyframes LOADING {
    0% {
        transform: scale(0.5);
        background: #2b8ccd;
    }
    50% {
        transform: scale(1);
        background: white;
    }
    100% {
        transform: scale(0.5);
        background: #2b8ccd;
    }
}

.blogSilder .rev_slider_wrapper .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(5, 58, 94, .8);
}

.blogModal{
    overflow-y: auto;
    max-height: 100%;
    max-width: 50%;
    width: 50%;
    position: fixed;
    padding: 80px 48px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    top: 50%;
    left: 50%;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}


.blogModalWrap {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(41, 41, 41,0.8);;
    z-index: -1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    visibility: hidden;
    opacity: 0;
    visibility: hidden;
    top: 0;
    left: 0;
}

.blogModal{
    max-width: 500px;
    width: 100%;
    border-radius: 24px;
    padding: 30px 48px;
}

.reveal-modal {
    opacity: 1;
    visibility: visible;
    z-index: 1009;
}

.close-modal {
    top: 28px;
    right: 28px;
    background: url(../images/crossicon.png) no-repeat top center;
    width: 50px;
    height: 50px;
    display: inline-block;
    position: absolute;
    cursor: pointer;
}

.blogModal .leftSide {
    float: none;
    width: 100%;
}

.blogModal h3 {
    font-size: 19px;
    line-height: 22px;
    color: #425661;
    letter-spacing: 0px;
    font-weight: 500;
    width: 70%;
    margin: 0 auto;
    text-transform: uppercase;
}

div.blogModal label.formlabel {
    font-family: 'open_sansregular';
    position: absolute !important;
    top: 37px;
    left: 83px;
    transition: all 0.2s ease;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    color: #666666;
}

div.blogModal label.is-focused {
    position: absolute !important;
    top: 10px;
    left: 83px;
    font-size: 14px;
    transition: all 0.2s ease;
    border: none;
}

div.blogModal .form-group{
    position: relative;
    text-align: center;
}

input.form-control {
    width: 300px;
    font-family: 'open_sansregular';
    box-shadow: none;
    border: none;
    height: 50px;
    background: transparent;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 0;
    color: #666666;
    padding-bottom: 0;
    font-size: 16px;
}

div.form-button {
    padding-top: 50px;
    padding-bottom: 20px;
}

.blogModal button[type="submit"] {
    height: 50px;
    line-height: 48px;
    border: 2px solid #0068ab;
    background: #fff;
    color: #0068ab;
    width: 200px;
    border-radius: 50px !important;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
    padding: 0 25px;
}


.modal{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.modal.in{
    opacity: 1;
    visibility: visible;
    transition: all 0.4s ease-in-out;
    z-index: 1025;
}

.form-ask-a-quote{
    position: relative;
}

.form-ask-a-quote iframe {
    height: 100vh;
    width: 100%;
    display: block;
    border: none;
}

.ask-a-quote-modal button.close {
    font-size: 40px;
    color: #000;
    opacity: 1;
    position: absolute;
    top: 15px;
    z-index: 9999;
    right: 25px;
    outline: none;
    border: none;
}

.ask-a-quote-modal button.close:hover,
.ask-a-quote-modal button.close:focus,
.ask-a-quote-modal button.close:active{
    background: transparent;
}

div.modal button span {
    top: 38px;
    right: 38px;
    background: url(../images/crossicon.png) no-repeat top center;
    background-size: cover;
    width: 40px;
    height: 40px;
    display: block;
}

.modal .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    -o-transform: translate(0,-25%);
    transform: translate(0,-25%);
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}

.PartnersLogo{
    padding: 96px 0;
}

.PartnersLogo h2 {
    font-size: 40px;
    line-height: 48px;
    font-family: 'ralewayregular';
    margin-bottom: 25px;
}

.PartnersLogo ul{
    padding: 0px;
    margin: 0px
}

.PartnersLogo ul li{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 25px !important;
}
.kammokbanner {
    position: relative;
    margin: 0px;
    background: url(../images/kammok-bannerimage.jpg) no-repeat 0 0;
    background-size: cover;
    padding: 15% 0;
    text-align: center;
}
.kammokbanner h3
{
    color: #fff;
    font-size: 16px;
    font-family: 'open_sansregular';
}
.kammok-info
{
    padding: 70px 0;
}
.kammok-info h2
{
    font-size: 25px;
    line-height: 30px;
    display: inline-block;
    color: #d84e28;
    margin: 15px 0;
    font-family: 'ralewayregular';
    font-weight: 400;
}
#carousel {
    width:auto;
    height:380px;
    position:relative;
    clear:both;
    overflow:hidden;
}
#carousel img {
    visibility:hidden; /* hide images until carousel can handle them */
    cursor:pointer; /* otherwise it's not as obvious items can be clicked */
}
a#prev,a#next
{
    display: none;
}
a#prev
{
    background:url(../../images/arrow-left.png) no-repeat 0px 0px; 
    position: absolute;
    bottom: 0;
    left: 46%;
    width: 24px;
    height: 20px;
}
a#next
{
    background:url(../../images/arrow-right.png) no-repeat 0px 0px; 
    position: absolute;
    bottom: 0;
    right: 49%;
    width: 24px;
    height: 20px;
}
.kammok-upper-slider
{
    padding: 96px 0;
    background-color: #d84e28;
    text-align: center;
}
.kammok-upper-slider h2
{
    color: #fff;
    font-size: 26px;
    margin: 30px 0 0 0;
    padding-bottom: 10px;
    font-family: 'ralewayregular';
}
.kammok-upper-slider p
{
    color: #fff;
    text-align: center;
}
.kammok-desc
{
    background: url(../images/sliderimage-1-1.jpg) no-repeat top left;
    background-size: cover;
    padding: 96px 0;
    position: relative;
    height: 600px;
    overflow: hidden;
}
.kammok-desc:after
{
        position: absolute;
    content: '';
    background: #d84e28;
    transform: rotate(-19deg);
    height: 100%;
    width: 150%;
    top: 58%;
    display: block;
    right: -20%;
    z-index: 99;
}
.kammok-desc .kammok-desc-det
{
        position: absolute;
    top: 270px;
    right: 0;
    z-index: 9999;
    text-align: right;
    width: 60%;
    padding-right: 50px;
}
.kammok-desc .kammok-desc-det h2
{
    color: #fff;
}
.kammok-desc .kammok-desc-det p
{
    color: #fff;
    text-align: right;
}
.kammok-fold-view
{
    position: relative;
    background: #cfedeb;
}
.modal.career-apply.show:after
{
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.65);
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.modal.career-apply.show
{
    opacity: 1;
    visibility: visible;
    display: block !important;
    z-index: 9; 
}
.modal.career-apply .modal-dialog
{
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    -o-transform: translate(0,-25%);
    transform: translate(0,-25%);
    max-width: 600px;
    width: 100%
    margin: 30px auto;
    position: relative;
    z-index: 9;
    margin: 5% auto;
}
#gform_wrapper_3.gform_wrapper .top_label #field_3_5 label {
    position: relative;
    top: 0;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
        margin-top: 0px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 0;
    padding-top: 0;
}
.gform_wrapper ul.gform_fields li.gfield input, .gform_wrapper ul.gform_fields li.gfield select
{
    margin-bottom: 0; 
}
.modal.career-apply.show .modal-dialog
{
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.modal.career-apply .modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.modal.career-apply .modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal.career-apply .close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
        -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    margin-top: -2px;
}
.modal.career-apply .modal-body {
    position: relative;
    padding: 15px;
}
#rev_slider_26_1 ul li
{
    opacity: 1 !important;
}
#rev_slider_26_1 .tp-bannertimer
{
    display: none;
}
.header-banner .openings
{
        font-size: 14px;
    line-height: 40px;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
    z-index: 99;
    font-family: 'ralewayregular';
    text-align: left;
    margin-top: 20px;
    display: block;
    cursor: pointer;
    max-width: 280px;
    width: 100%;
    margin: 20px auto 0;
    /* background: red; */
    border: 2px solid #fff !important;
    padding: 0px 26px;
    border-radius: 50px;
    text-align: center;
	transition: 0.3s all ease-in-out;

}
.header-banner .openings:hover{
	background: #fff;
    color: #222;
    transition: 0.3s all ease-in-out;
}
.post-2844 .entry-content h4,
.postid-2860 .entry-content h4,
.postid-2870 .entry-content h4,
.postid-2887 .entry-content h4,
.postid-2907 .entry-content h4
{
	text-transform: none;
}
.postid-2887.single-post a,
.postid-2907.single-post a
{
	font-size:20px;
}
body.single-post.postid-2870 ul li.top-list, body.single-post ol li.top-list
{
	font-size: 22px;	
}

.single.single-post .lepopup-popup-overlay{
	background: transparent !important;
	display: none !important;
}

.progress-bar {
    background: #0068ab;
    position: fixed;
    top: 0;
    left: 0;
    height: 4px;
    z-index: 999;
}
body.single-post.postid-3138 h5
{
	margin:15px 0;
}